GET /wiki/Special:EntityData/{entityId}.{format}
Summary: Get entity data
Operation ID: getEntityData
Auth: unknown
Operation ID: getEntityData
Auth: unknown
Description
Retrieve full entity data for a Wikidata item (Q####) or property (P####) in various formats.
Parameters (2)
entityId
(string, path, required)
Entity identifier (e.g., Q42 for Douglas Adams, P31 for 'instance of' property)
Constraints: {'pattern': '^[QP][0-9]+$'}
format
(string, path, required, default: json)
Data format
Constraints: {'enum': ['json', 'rdf', 'ttl', 'nt', 'n3', 'xml']}
Examples (4)
| Title | Type | URL | Action |
|---|---|---|---|
| Get entity data for Q42 (Douglas Adams) | doc_extracted |
https://www.wikidata.org/wiki/Special:EntityData/Q42 |
|
| Get entity Q42 in JSON format | doc_extracted |
https://www.wikidata.org/wiki/Special:EntityData/Q42.json |
|
| Get entity Q42 with specific revision | doc_extracted |
https://www.wikidata.org/wiki/Special:EntityData/Q42.json?revision=112 |
|
| Get entity Q42 as RDF with dump flavor and revision | doc_extracted |
https://www.wikidata.org/wiki/Special:EntityData/Q42.ttl?flavor=dump&revision=1600533266 |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 10:19:26.594423 | 200 | 406ms | |
| 2026-03-23 09:25:35.646435 | 200 | 504ms | |
| 2026-03-23 09:23:04.088327 | 200 | 326ms | |
| 2026-03-23 09:20:28.677146 | 200 | 626ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-23 09:23:04.088327 | 96e61f41c1c8 |
22c3e8052ab9 |
| 2026-03-23 10:19:26.594423 | 22c3e8052ab9 |
0608229f14b1 |